> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pasca.name.ng/llms.txt
> Use this file to discover all available pages before exploring further.

# Get All Products

> GET /api/v1/einvoice/resources/products

**GET** `/api/v1/einvoice/resources/products`

## Request example

Query parameters:

* `start`:  Example: `1`
* `length`:  Example: `10`
* `hscode`:  Example: `0101.21`
* `description`:  Example: `Horses; live, pure-bred breeding animals`
* `product_category`:  Example: `Food and Beverages`
* `search`:  Example: `Food`

```bash theme={null}
curl -X GET "{{BASE_URL}}/api/v1/einvoice/resources/products?start=1&length=10&hscode=0101.21&description=Horses; live, pure-bred breeding animals&product_category=Food and Beverages&search=Food" \
  -H "API-KEY: <your_api_key>" \
  -H "API-SECRET: <your_api_secret>" \
  -H "Accept: application/json"
```

## Response examples

**200**

```json theme={null}
{
  "draw": 0,
  "recordsTotal": 5612,
  "recordsFiltered": 5612,
  "data": [
    {
      "hscode": "0101.21",
      "description": "Horses; live, pure-bred breeding animals"
    },
    {
      "hscode": "0101.29",
      "description": "Horses; live, other than pure-bred breeding animals"
    },
    {
      "hscode": "0101.30",
      "description": "Asses; live"
    },
    {
      "hscode": "0101.90",
      "description": "Mules and hinnies; live"
    },
    {
      "hscode": "0102.21",
      "description": "Cattle; live, pure-bred breeding animals"
    },
    {
      "hscode": "0102.29",
      "description": "Cattle; live, other than pure-bred breeding animals"
    },
    {
      "hscode": "0102.31",
      "description": "Buffalo; live, pure-bred breeding animals"
    },
    {
      "hscode": "0102.39",
      "description": "Buffalo; live, other than pure-bred breeding animals"
    },
    {
      "hscode": "0102.90",
      "description": "Bovine animals; live, other than cattle and buffalo"
    },
    {
      "hscode": "0103.10",
      "description": "Swine; live, pure-bred breeding animals"
    },
    {
      "hscode": "0103.91",
      "description": "Swine; live, other than pure-bred breeding animals, weighing less than 50kg"
    },
    {
      "hscode": "0103.92",
      "description": "Swine; live, other than pure-bred breeding animals, weighing 50kg or more"
    },
    {
      "hscode": "0104.10",
      "description": "Sheep; live"
    },
    {
      "hscode": "0104.20",
      "description": "Goats; live"
    },
    {
      "hscode": "0105.11",
      "description": "Poultry; live, fowls of the species Gallus domesticus, weighing not more than 185g"
    },
    {
      "hscode": "0105.12",
      "description": "Poultry; live, turkeys, weighing not more than 185g"
    },
    {
      "hscode": "0105.13",
      "description": "Poultry; live, ducks, weighing not more than 185g"
    },
    {
      "hscode": "0105.14",
      "description": "Poultry; live, geese, weighing not more than 185g"
    },
    {
      "hscode": "0105.15",
      "description": "Poultry; live, guinea fowls, weighing not more than 185g"
    },
    {
      "hscode": "0105.94",
      "description": "Poultry; live, fowls of the species Gallus domesticus, weighing more than 185g"
    },
    {
      "hscode": "0105.99",
      "description": "Poultry; live, ducks, geese, turkeys and guinea fowls, weighing more than 185g"
    },
    {
      "hscode": "0106.11",
      "description": "Mammals; live, primates"
    },
    {
      "hscode": "0106.12",
      "description": "Mammals; live, whales, dolphins and porpoises (mammals of the order Cetacea); manatees and dugongs (mammals of the order Sirenia); seals, sea lions and walruses (mammals of the suborder Pinnipedia)"
    },
    {
      "hscode": "0106.13",
      "description": "Mammals; live, camels and other camelids (Camelidae)"
    },
    {
      "hscode": "0106.14",
      "description": "Mammals; live, rabbits and hares"
    },
    {
      "hscode": "0106.19",
      "description": "Mammals; live, other than primates, whales, dolphins, porpoises (mammals of the order Cetacea); manatees, dugongs (mammals of the order Sirenia); seals, sea lions, walruses (mammals of the suborder Pinnipedia), camels, other camelids, rabbits and hares"
    },
    {
      "hscode": "0106.20",
      "description": "Reptiles; live (including snakes and turtles)"
    },
    {
      "hscode": "0106.31",
      "description": "Birds; live, birds of prey"
    },
    {
      "hscode": "0106.32",
      "description": "Birds; live, Psittaciformes"
    },
    {
      "hscode": "0106.33",
      "description": "Birds; live, ostriches; emus (Dromaius novaehollandiae)"
    },
    {
      "hscode": "0106.39",
      "description": "Birds; live, other than birds of prey, Psittaciformes, ostriches and emus (Dromaius novaehollandiae)"
    },
    {
      "hscode": "0106.41",
      "description": "Insects; live, bees"
    },
    {
      "hscode": "0106.49",
      "description": "Insects; live, other than bees"
    },
    {
      "hscode": "0106.90",
      "description": "Animals; live, n.e.c. in chapter 01, other than mammals, reptiles, birds and insects"
    },
    {
      "hscode": "0201.10",
      "description": "Meat; of bovine animals, carcasses and half-carcasses, fresh or chilled"
    },
    {
      "hscode": "0201.20",
      "description": "Meat; of bovine animals, cuts with bone in (excluding carcasses and half-carcasses), fresh or chilled"
    },
    {
      "hscode": "0201.30",
      "description": "Meat; of bovine animals, boneless cuts, fresh or chilled"
    },
    {
      "hscode": "0202.10",
      "description": "Meat; of bovine animals, carcasses and half-carcasses, frozen"
    },
    {
      "hscode": "0202.20",
      "description": "Meat; of bovine animals, cuts with bone in (excluding carcasses and half-carcasses), frozen"
    },
    {
      "hscode": "0202.30",
      "description": "Meat; of bovine animals, boneless cuts, frozen"
    },
    {
      "hscode": "0203.11",
      "description": "Meat; of swine, carcasses and half-carcasses, fresh or chilled"
    },
    {
      "hscode": "0203.12",
      "description": "Meat; of swine, hams, shoulders and cuts thereof, with bone in, fresh or chilled"
    },
    {
      "hscode": "0203.19",
      "description": "Meat; of swine, n.e.c. in item no. 0203.1, fresh or chilled"
    },
    {
      "hscode": "0203.21",
      "description": "Meat; of swine, carcasses and half-carcasses, frozen"
    },
    {
      "hscode": "0203.22",
      "description": "Meat; of swine, hams, shoulders and cuts thereof, with bone in, frozen"
    },
    {
      "hscode": "0203.29",
      "description": "Meat; of swine, n.e.c. in item no. 0203.2, frozen"
    },
    {
      "hscode": "0204.10",
      "description": "Meat; of sheep, lamb carcasses and half-carcasses, fresh or chilled"
    },
    {
      "hscode": "0204.21",
      "description": "Meat; of sheep, carcasses and half-carcasses (excluding carcasses and half-carcasses of lamb), fresh or chilled"
    },
    {
      "hscode": "0204.22",
      "description": "Meat; of sheep (including lamb), cuts with bone in (excluding carcasses and half-carcasses), fresh or chilled"
    },
    {
      "hscode": "0204.23",
      "description": "Meat; of sheep (including lamb), boneless cuts, fresh or chilled"
    },
    {
      "hscode": "0204.30",
      "description": "Meat; of sheep, lamb carcasses and half-carcasses, frozen"
    },
    {
      "hscode": "0204.41",
      "description": "Meat; of sheep, carcasses and half-carcasses (excluding carcasses and half-carcasses of lamb), frozen"
    },
    {
      "hscode": "0204.42",
      "description": "Meat; of sheep (including lamb), cuts with bone in (excluding carcasses and half-carcasses), frozen"
    },
    {
      "hscode": "0204.43",
      "description": "Meat; of sheep (including lamb), boneless cuts, frozen"
    },
    {
      "hscode": "0204.50",
      "description": "Meat; of goats, fresh, chilled or frozen"
    },
    {
      "hscode": "0205.00",
      "description": "Meat; of horses, asses, mules or hinnies, fresh, chilled or frozen"
    },
    {
      "hscode": "0206.10",
      "description": "Offal, edible; of bovine animals, fresh or chilled"
    },
    {
      "hscode": "0206.21",
      "description": "Offal, edible; of bovine animals, tongues, frozen"
    },
    {
      "hscode": "0206.22",
      "description": "Offal, edible; of bovine animals, livers, frozen"
    },
    {
      "hscode": "0206.29",
      "description": "Offal, edible; of bovine animals, (other than tongues and livers), frozen"
    },
    {
      "hscode": "0206.30",
      "description": "Offal, edible; of swine, fresh or chilled"
    },
    {
      "hscode": "0206.41",
      "description": "Offal, edible; of swine, livers, frozen"
    },
    {
      "hscode": "0206.49",
      "description": "Offal, edible; of swine, (other than livers), frozen"
    },
    {
      "hscode": "0206.80",
      "description": "Offal, edible; of sheep, goats, horses, asses, mules or hinnies, fresh or chilled"
    },
    {
      "hscode": "0206.90",
      "description": "Offal, edible; of sheep, goats, horses, asses, mules or hinnies, frozen"
    },
    {
      "hscode": "0207.11",
      "description": "Meat and edible offal; of fowls of the species Gallus domesticus, not cut in pieces, fresh or chilled"
    },
    {
      "hscode": "0207.12",
      "description": "Meat and edible offal; of fowls of the species Gallus domesticus, not cut in pieces, frozen"
    },
    {
      "hscode": "0207.13",
      "description": "Meat and edible offal; of fowls of the species Gallus domesticus, cuts and offal, fresh or chilled"
    },
    {
      "hscode": "0207.14",
      "description": "Meat and edible offal; of fowls of the species Gallus domesticus, cuts and offal, frozen"
    },
    {
      "hscode": "0207.24",
      "description": "Meat and edible offal; of turkeys, not cut in pieces, fresh or chilled"
    },
    {
      "hscode": "0207.25",
      "description": "Meat and edible offal; of turkeys, not cut in pieces, frozen"
    },
    {
      "hscode": "0207.26",
      "description": "Meat and edible offal; of turkeys, cuts and offal, fresh or chilled"
    },
    {
      "hscode": "0207.27",
      "description": "Meat and edible offal; of turkeys, cuts and offal, frozen"
    },
    {
      "hscode": "0207.41",
      "description": "Meat and edible offal; of ducks, not cut in pieces, fresh or chilled"
    },
    {
      "hscode": "0207.42",
      "description": "Meat and edible offal; of ducks, not cut in pieces, frozen"
    },
    {
      "hscode": "0207.43",
      "description": "Meat and edible offal; of ducks, fatty livers (foie gras), fresh or chilled"
    },
    {
      "hscode": "0207.44",
      "description": "Meat and edible offal; of ducks, cuts and offal, excluding fatty livers, fresh or chilled"
    },
    {
      "hscode": "0207.45",
      "description": "Meat and edible offal; of ducks, cuts and offal, excluding fatty livers, frozen"
    },
    {
      "hscode": "0207.51",
      "description": "Meat and edible offal; of geese, not cut in pieces, fresh or chilled"
    },
    {
      "hscode": "0207.52",
      "description": "Meat and edible offal; of geese, not cut in pieces, frozen"
    },
    {
      "hscode": "0207.53",
      "description": "Meat and edible offal; of geese, fatty livers (foie gras), fresh or chilled"
    },
    {
      "hscode": "0207.54",
      "description": "Meat and edible offal; of geese, cuts and offal, excluding fatty livers, fresh or chilled"
    },
    {
      "hscode": "0207.55",
      "description": "Meat and edible offal; of geese, cuts and offal, excluding fatty livers, frozen"
    },
    {
      "hscode": "0207.60",
      "description": "Meat and edible offal; of guinea fowls, fresh, chilled or frozen"
    },
    {
      "hscode": "0208.10",
      "description": "Meat and edible meat offal; of rabbits or hares, fresh, chilled or frozen"
    },
    {
      "hscode": "0208.30",
      "description": "Meat and edible meat offal; of primates, fresh, chilled or frozen"
    },
    {
      "hscode": "0208.40",
      "description": "Meat and edible meat offal; of whales, dolphins and porpoises (mammals of the order Cetacea); of manatees and dugongs (mammals of the order Sirenia); of seals, sea lions and walruses (mammals of the suborder Pinnipedia), fresh, chilled or frozen"
    },
    {
      "hscode": "0208.50",
      "description": "Meat and edible meat offal; of reptiles (including snakes and turtles), fresh, chilled or frozen"
    },
    {
      "hscode": "0208.60",
      "description": "Meat and edible meat offal; of camels and other camelids (Camelidae), fresh, chilled or frozen"
    },
    {
      "hscode": "0208.90",
      "description": "Meat and edible meat offal; n.e.c. in chapter 2, fresh, chilled or frozen"
    },
    {
      "hscode": "0209.10",
      "description": "Fat; pig fat, free of lean meat, not rendered or otherwise extracted, fresh, chilled, frozen, salted, in brine, dried or smoked"
    },
    {
      "hscode": "0209.90",
      "description": "Fat; poultry fat, not rendered or otherwise extracted, fresh, chilled, frozen, salted, in brine, dried or smoked"
    },
    {
      "hscode": "0210.11",
      "description": "Meat; salted, in brine, dried or smoked, of swine, hams, shoulders and cuts thereof, with bone in"
    },
    {
      "hscode": "0210.12",
      "description": "Meat; salted, in brine, dried or smoked, of swine, bellies (streaky) and cuts thereof"
    },
    {
      "hscode": "0210.19",
      "description": "Meat; salted in brine, dried or smoked, of swine, n.e.c. in item no. 0210.1"
    },
    {
      "hscode": "0210.20",
      "description": "Meat; salted, in brine, dried or smoked, of bovine animals"
    },
    {
      "hscode": "0210.91",
      "description": "Meat and edible meat offal; salted, in brine, dried or smoked, and edible flours and meals of meat or meat offal, of primates"
    },
    {
      "hscode": "0210.92",
      "description": "Meat and edible meat offal; salted, in brine, dried or smoked; edible flours, meals of meat or meat offal, of whales, dolphins, porpoises (of order Cetacea); manatees, dugongs (of order Sirenia); seals, sea lions, and walruses (of suborder Pinnipedia)"
    },
    {
      "hscode": "0210.93",
      "description": "Meat and edible meat offal; salted, in brine, dried or smoked, and edible flours and meals of meat or meat offal, of reptiles (including snakes and turtles)"
    },
    {
      "hscode": "0210.99",
      "description": "Meat and edible meat offal; salted, in brine, dried or smoked, and edible flours and meals of meat or meat offal, other than of primates, whales, dolphins, porpoises, manatees, dugongs, seals, sea lions, walruses, reptiles (including snakes and turtles)"
    },
    {
      "hscode": "0301.11",
      "description": "Fish; live, ornamental, freshwater"
    },
    {
      "hscode": "0301.19",
      "description": "Fish; live, ornamental, other than freshwater"
    },
    {
      "hscode": "0301.91",
      "description": "Fish; live, trout (Salmo trutta, Oncorhynchus mykiss, Oncorhynchus clarki, Oncorhynchus aguabonita, Oncorhynchus gilae, Oncorhynchus apache and Oncorhynchus chrysogaster)"
    },
    {
      "hscode": "0301.92",
      "description": "Fish; live, eels (Anguilla spp.)"
    },
    {
      "hscode": "0301.93",
      "description": "Fish; live, carp (Cyprinus spp., Carassius spp., Ctenopharyngodon idellus, Hypophthalmichthys spp., Cirrhinus spp., Mylopharyngodon piceus, Catla catla, Labeo spp., Osteochilus hasselti, Leptobarbus hoeveni, Megalobrama spp.)"
    },
    {
      "hscode": "0301.94",
      "description": "Fish; live, Atlantic and Pacific bluefin tunas (Thunnus thynnus, Thunnus orientalis)"
    },
    {
      "hscode": "0301.95",
      "description": "Fish; live, southern bluefin tunas (Thunnus maccoyii)"
    },
    {
      "hscode": "0301.99",
      "description": "Fish; live, n.e.c. in heading 0301"
    },
    {
      "hscode": "0302.11",
      "description": "Fish; fresh or chilled, trout (Salmo trutta, Oncorhynchus mykiss, Oncorhynchus clarki, Oncorhynchus aguabonita, Oncorhynchus gilae, Oncorhynchus apache and Oncorhynchus chrysogaster), excluding fillets, fish meat of 0304, and edible fish offal of 0302.9"
    },
    {
      "hscode": "0302.13",
      "description": "Fish; fresh or chilled, Pacific salmon (Oncorhynchus nerka, Oncorhynchus gorbuscha, Oncorhynchus keta, Oncorhynchus tschawytscha, Oncorhynchus kisutch, Oncorhynchus masou, Oncorhynchus rhodurus), not fillets, meat of 0304, and edible fish offal of 0302.9"
    },
    {
      "hscode": "0302.14",
      "description": "Fish; fresh or chilled, Atlantic salmon (Salmo salar) and Danube salmon (Hucho hucho), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.19",
      "description": "Fish; fresh or chilled, salmonidae, n.e.c. in item no. 0302.1, excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.21",
      "description": "Fish; fresh or chilled, halibut (Reinhardtius hippoglossoides, Hippoglossus hippoglossus, Hippoglossus stenolepis), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.22",
      "description": "Fish; fresh or chilled, plaice (Pleuronectes platessa), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.23",
      "description": "Fish; fresh or chilled, sole (Solea spp.), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.24",
      "description": "Fish; fresh or chilled, turbots (Psetta maxima, Scophthalmidae), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.29",
      "description": "Fish; fresh or chilled, flat fish, n.e.c. in item no. 0302.2, excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.31",
      "description": "Fish; fresh or chilled, albacore or longfinned tunas (Thunnus alalunga), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.32",
      "description": "Fish; fresh or chilled, yellowfin tunas (Thunnus albacares), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.33",
      "description": "Fish; fresh or chilled, skipjack tuna (stripe-bellied bonito) (Katsuwonus pelamis), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.34",
      "description": "Fish; fresh or chilled, bigeye tunas (Thunnus obesus), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.35",
      "description": "Fish; fresh or chilled, Atlantic and Pacific bluefin tunas (Thunnus thynnus, Thunnus orientalis), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.36",
      "description": "Fish; fresh or chilled, southern bluefin tunas (Thunnus maccoyii), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.39",
      "description": "Fish; fresh or chilled, tuna, n.e.c. in item no. 0302.3, excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.41",
      "description": "Fish; fresh or chilled, herrings (Clupea harengus, Clupea pallasii), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.42",
      "description": "Fish; fresh or chilled, anchovies (Engraulis spp.), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.43",
      "description": "Fish; fresh or chilled, sardines (Sardina pilchardus, Sardinops spp.), sardinella (Sardinella spp.), brisling or sprats (Sprattus sprattus), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.44",
      "description": "Fish; fresh or chilled, mackerel (Scomber scombrus, Scomber australasicus, Scomber japonicus), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.45",
      "description": "Fish; fresh or chilled, jack and horse mackerel (Trachurus spp.), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.46",
      "description": "Fish; fresh or chilled, cobia (Rachycentron canadum), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.47",
      "description": "Fish; fresh or chilled, swordfish (Xiphias gladius), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.49",
      "description": "Fish; fresh or chilled, n.e.c. in item no. 0302.4, excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.51",
      "description": "Fish; fresh or chilled, cod (Gadus morhua, Gadus ogac, Gadus macrocephalus), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.52",
      "description": "Fish; fresh or chilled, haddock (Melanogrammus aeglefinus), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.53",
      "description": "Fish; fresh or chilled, coalfish (Pollachius virens), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.54",
      "description": "Fish; fresh or chilled, hake (Merluccius spp., Urophycis spp.), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.55",
      "description": "Fish; fresh or chilled, Alaska pollock (Theragra chalcogramma), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.56",
      "description": "Fish; fresh or chilled, blue whitings (Micromesistius poutassou, Micromesistius australis),excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.59",
      "description": "Fish; fresh or chilled, n.e.c. in item no. 0302.5, excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.71",
      "description": "Fish; fresh or chilled, tilapias (Oreochromis spp.), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.72",
      "description": "Fish; fresh or chilled, catfish (Pangasius spp., Silurus spp., Clarias spp., Ictalurus spp.), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.73",
      "description": "Fish; fresh or chilled, Carp (as specified by the WCO.), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.74",
      "description": "Fish; fresh or chilled, eels (Anguilla spp.), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.79",
      "description": "Fish; fresh or chilled, Nile perch (Lates niloticus) and snakeheads (Channa spp.), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.81",
      "description": "Fish; fresh or chilled, dogfish and other sharks, excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.82",
      "description": "Fish; fresh or chilled, rays and skates (Rajidae), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.83",
      "description": "Fish; fresh or chilled, toothfish (Dissostichus spp.), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.84",
      "description": "Fish; fresh or chilled, seabass (Dicentrarchus spp.), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.85",
      "description": "Fish; fresh or chilled, seabream (Sparidae), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.89",
      "description": "Fish; fresh or chilled, n.e.c. in heading 0302, excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0302.91 to 0302.99"
    },
    {
      "hscode": "0302.91",
      "description": "Fish; fresh or chilled, livers, roes and milt"
    },
    {
      "hscode": "0302.92",
      "description": "Fish; fresh or chilled, shark fins"
    },
    {
      "hscode": "0302.99",
      "description": "Fish; fresh or chilled, fish fins (other than shark fins), heads, tails, maws and other edible fish offal"
    },
    {
      "hscode": "0303.11",
      "description": "Fish; frozen, Pacific salmon, sockeye salmon (red salmon) (Oncorhynchus nerka), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.12",
      "description": "Fish; frozen, Pacific salmon (Oncorhynchus gorbuscha/keta/tschawytscha/ kisutch/masou/rhodurus) other than sockeye salmon (Oncorhynchus nerka), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.13",
      "description": "Fish; frozen, Atlantic salmon (Salmo salar) and Danube salmon (Hucho hucho), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.14",
      "description": "Fish; frozen, trout (Salmo trutta, Oncorhynchus mykiss, Oncorhynchus clarki, Oncorhynchus aguabonita, Oncorhynchus gilae, Oncorhynchus apache and Oncorhynchus chrysogaster), excluding fillets, meat of 0304, and edible fish offal of 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.19",
      "description": "Fish; frozen, salmonidae, n.e.c. in item no. 0303.1, excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.23",
      "description": "Fish; frozen, tilapias (Oreochromis spp.), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.24",
      "description": "Fish; frozen, catfish (Pangasius spp., Silurus spp., Clarias spp., Ictalurus spp.), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.25",
      "description": "Fish; frozen, carp (as specified by the WCO), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.26",
      "description": "Fish; frozen, eels (Anguilla spp.), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.29",
      "description": "Fish; frozen, Nile perch (Lates niloticus) and snakeheads (Channa spp.), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.31",
      "description": "Fish; frozen, halibut (Reinhardtius hippoglossoides, Hippoglossus hippoglossus, Hippoglossus stenolepis), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.32",
      "description": "Fish; frozen, plaice (Pleuronectes platessa), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.33",
      "description": "Fish; frozen, sole (Solea spp.), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.34",
      "description": "Fish; frozen, turbots (Psetta maxima, Scophthalmidae), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.39",
      "description": "Fish; frozen, flat fish, n.e.c. in item no. 0303.3, excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.41",
      "description": "Fish; frozen, albacore or longfinned tunas (Thunnus alalunga), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.42",
      "description": "Fish; frozen, yellowfin tunas (Thunnus albacares), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.43",
      "description": "Fish; frozen, skipjack tuna (stripe-bellied bonito) (Katsuwonus pelamis), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.44",
      "description": "Fish; frozen, bigeye tunas (Thunnus obesus), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.45",
      "description": "Fish; frozen, Atlantic and Pacific bluefin tunas (Thunnus thynnus, Thunnus orientalis), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.46",
      "description": "Fish; frozen, southern bluefin tunas (Thunnus maccoyii), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.49",
      "description": "Fish; frozen, tuna, n.e.c. in item no. 0303.4, excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.51",
      "description": "Fish; frozen, herrings (Clupea harengus, Clupea pallasii), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.53",
      "description": "Fish; frozen, sardines (Sardina pilchardus, Sardinops spp.), sardinella (Sardinella spp.), brisling or sprats (Sprattus sprattus), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.54",
      "description": "Fish; frozen, mackerel (Scomber scombrus, Scomber australasicus, Scomber japonicus), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.55",
      "description": "Fish; frozen, jack and horse mackerel (Trachurus spp.), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.56",
      "description": "Fish; frozen, cobia (Rachycentron canadum), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.57",
      "description": "Fish; frozen, swordfish (Xiphias gladius), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.59",
      "description": "Fish; frozen, n.e.c. in item no. 0303.5, excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.63",
      "description": "Fish; frozen, cod (Gadus morhua, Gadus ogac, Gadus macrocephalus), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.64",
      "description": "Fish; frozen, haddock (Melanogrammus aeglefinus), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.65",
      "description": "Fish; frozen, coalfish (Pollachius virens), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.66",
      "description": "Fish; frozen, hake (Merluccius spp., Urophycis spp.), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.67",
      "description": "Fish; frozen, Alaska pollock (Theragra chalcogramma), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.68",
      "description": "Fish; frozen, blue whitings (Micromesistius poutassou, Micromesistius australis), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.69",
      "description": "Fish; frozen, of Bregmacerotidae, Euclichthyidae, Gadidae, Macrouridae, Melanonidae, Merlucciidae, Moridae, Muraenolepididae, other than cod, haddock, coalfish, hake, Alaska pollack, blue whitings, not fillets, meat of 0304, and edible offal of 0303.9"
    },
    {
      "hscode": "0303.81",
      "description": "Fish; frozen, dogfish and other sharks, excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.82",
      "description": "Fish; frozen, rays and skates (Rajidae), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.83",
      "description": "Fish; frozen, toothfish (Dissostichus spp.), excluding fillets, livers, roes, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.84",
      "description": "Fish; frozen, seabass (Dicentrarchus spp.), excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.89",
      "description": "Fish; frozen, n.e.c. in heading 0303, excluding fillets, fish meat of 0304, and edible fish offal of subheadings 0303.91 to 0303.99"
    },
    {
      "hscode": "0303.91",
      "description": "Fish; frozen, livers, roes and milt"
    },
    {
      "hscode": "0303.92",
      "description": "Fish; frozen, shark fins"
    },
    {
      "hscode": "0303.99",
      "description": "Fish; frozen, fish fins (other than shark fins), heads, tails, maws and other edible fish offal"
    },
    {
      "hscode": "0304.31",
      "description": "Fish fillets; fresh or chilled, tilapias (Oreochromis spp.)"
    },
    {
      "hscode": "0304.32",
      "description": "Fish fillets; fresh or chilled, catfish (Pangasius spp., Silurus spp., Clarias spp., Ictalurus spp.)"
    },
    {
      "hscode": "0304.33",
      "description": "Fish fillets; fresh or chilled, Nile perch (Lates niloticus)"
    },
    {
      "hscode": "0304.39",
      "description": "Fish fillets; fresh or chilled, carp (as specified by the WCO), eels (Anguilla spp.), and snakeheads (Channa spp.)"
    },
    {
      "hscode": "0304.41",
      "description": "Fish fillets; fresh or chilled, salmon, Pacific (Oncorhynchus nerka, Oncorhynchus gorbuscha, Oncorhynchus keta, Oncorhynchus tschawytscha, Oncorhynchus kisutch, Oncorhynchus masou and Oncorhynchus rhodurus), Atlantic (Salmo salar), Danube (Hucho hucho)"
    },
    {
      "hscode": "0304.42",
      "description": "Fish fillets; fresh or chilled, trout (Salmo trutta, Oncorhynchus mykiss, Oncorhynchus clarki, Oncorhynchus aguabonita, Oncorhynchus gilae, Oncorhynchus apache and Oncorhynchus chrysogaster)"
    },
    {
      "hscode": "0304.43",
      "description": "Fish fillets; fresh or chilled, flat fish (Pleuronectidae, Bothidae, Cynoglossidae, Soleidae, Scophthalmidae and Citharidae)"
    },
    {
      "hscode": "0304.44",
      "description": "Fish fillets; fresh or chilled, of the families Bregmacerotidae, Euclichthyidae, Gadidae, Macrouridae, Melanonidae, Merlucciidae, Moridae, and Muraenolepididae"
    },
    {
      "hscode": "0304.45",
      "description": "Fish fillets; fresh or chilled, swordfish (Xiphias gladius)"
    },
    {
      "hscode": "0304.46",
      "description": "Fish fillets; fresh or chilled, toothfish (Dissostichus spp.)"
    },
    {
      "hscode": "0304.47",
      "description": "Fish fillets; fresh or chilled, dogfish and other sharks"
    },
    {
      "hscode": "0304.48",
      "description": "Fish fillets; fresh or chilled, rays and skates (Rajidae)"
    },
    {
      "hscode": "0304.49",
      "description": "Fish fillets; fresh or chilled, other than fish of heading 0304.4"
    },
    {
      "hscode": "0304.51",
      "description": "Fish meat, excluding fillets, whether or not minced; fresh or chilled, tilapias, catfish, carp, eels, Nile perch, and snakeheads"
    },
    {
      "hscode": "0304.52",
      "description": "Fish meat, excluding fillets, whether or not minced; fresh or chilled, salmonidae"
    },
    {
      "hscode": "0304.53",
      "description": "Fish meat, excluding fillets, whether or not minced; fresh or chilled, of the families Bregmacerotidae, Euclichthyidae, Gadidae, Macrouridae, Melanonidae, Merlucciidae, Moridae, and Muraenolepididae"
    },
    {
      "hscode": "0304.54",
      "description": "Fish meat, excluding fillets, whether or not minced; fresh or chilled, swordfish (Xiphias gladius)"
    },
    {
      "hscode": "0304.55",
      "description": "Fish meat, excluding fillets, whether or not minced; fresh or chilled, toothfish (Dissostichus spp.)"
    },
    {
      "hscode": "0304.56",
      "description": "Fish meat; excluding fillets, whether or not minced; fresh or chilled, dogfish and other sharks"
    },
    {
      "hscode": "0304.57",
      "description": "Fish meat; excluding fillets, whether or not minced; fresh or chilled, rays and skates (Rajidae)"
    },
    {
      "hscode": "0304.59",
      "description": "Fish meat; excluding fillets, whether or not minced; fresh or chilled, of fish n.e.c. in item no. 0304.5"
    },
    {
      "hscode": "0304.61",
      "description": "Fish fillets; frozen, tilapias (Oreochromis spp.)"
    },
    {
      "hscode": "0304.62",
      "description": "Fish fillets; frozen, catfish (Pangasius spp., Silurus spp., Clarias spp., Ictalurus spp.)"
    },
    {
      "hscode": "0304.63",
      "description": "Fish fillets; frozen, Nile Perch (Lates niloticus)"
    },
    {
      "hscode": "0304.69",
      "description": "Fish fillets; frozen, carp (Cyprinus/Carassius/Ctenopharyngodon idellus/Hypophthalmichthys/Cirrhinus/Mylopharyngodon piceus/Catla catla/Labeo/Osteochilus hasselti/Leptobarbus hoeveni/Megalobrama), eels (Anguilla) and snakeheads (Channa)"
    },
    {
      "hscode": "0304.71",
      "description": "Fish fillets; frozen, cod (Gadus morhua, Gadus ogac, Gadus macrocephalus)"
    },
    {
      "hscode": "0304.72",
      "description": "Fish fillets; frozen, haddock (Melanogrammus aeglefinus)"
    },
    {
      "hscode": "0304.73",
      "description": "Fish fillets; frozen, coalfish (Pollachius virens)"
    },
    {
      "hscode": "0304.74",
      "description": "Fish fillets; frozen, hake (Merluccius spp., Urophycis spp.)"
    },
    {
      "hscode": "0304.75",
      "description": "Fish fillets; frozen, Alaska pollock (Theragra chalcogramma)"
    },
    {
      "hscode": "0304.79",
      "description": "Fish fillets; frozen, of the families Bregmacerotidae, Euclichthyidae, Gadidae, Macrouridae, Melanonidae, Merlucciidae, Moridae and Muraenolepididae other than cod, haddock, coalfish, hake, and Alaska pollock"
    },
    {
      "hscode": "0304.81",
      "description": "Fish fillets; frozen, salmon, Pacific (Oncorhynchus nerka, Oncorhynchus gorbuscha, Oncorhynchus keta, Oncorhynchus tschawytscha, Oncorhynchus kisutch, Oncorhynchus masou, Oncorhynchus rhodurus), Atlantic (Salmo salar), and Danube (Hucho hucho)"
    },
    {
      "hscode": "0304.82",
      "description": "Fish fillets; frozen, trout (Salmo trutta, Oncorhynchus mykiss, Oncorhynchus clarki, Oncorhynchus aguabonita, Oncorhynchus gilae, Oncorhynchus apache and Oncorhynchus chrysogaster)"
    },
    {
      "hscode": "0304.83",
      "description": "Fish fillets; frozen, flat fish (Pleuronectidae, Bothidae, Cynoglossidae, Soleidae, Scophthalmidae and Citharidae)"
    },
    {
      "hscode": "0304.84",
      "description": "Fish fillets; frozen, swordfish (Xiphias gladius)"
    },
    {
      "hscode": "0304.85",
      "description": "Fish fillets; frozen, toothfish (Dissostichus spp.)"
    },
    {
      "hscode": "0304.86",
      "description": "Fish fillets; frozen, herrings (Clupea harengus, Clupea pallasii)"
    },
    {
      "hscode": "0304.87",
      "description": "Fish fillets; frozen, tunas (of the genus Thunnus), skipjack tuna (stripe-bellied bonito) (Katsuwonus pelamis)"
    },
    {
      "hscode": "0304.88",
      "description": "Fish fillets; frozen, dogfish, other sharks, rays and skates (Rajidae)"
    },
    {
      "hscode": "0304.89",
      "description": "Fish fillets; frozen, of fish n.e.c. in heading 0304.8"
    },
    {
      "hscode": "0304.91",
      "description": "Fish meat, excluding fillets, whether or not minced; frozen, swordfish (Xiphias gladius)"
    },
    {
      "hscode": "0304.92",
      "description": "Fish meat, excluding fillets, whether or not minced; frozen, toothfish (Dissostichus spp.)"
    },
    {
      "hscode": "0304.93",
      "description": "Fish meat, excluding fillets, whether or not minced; frozen, tilapias, catfish, carp, eels, Nile perch, and snakeheads"
    },
    {
      "hscode": "0304.94",
      "description": "Fish meat, excluding fillets, whether or not minced; frozen, Alaska Pollock (Theragra chalcogramma)"
    },
    {
      "hscode": "0304.95",
      "description": "Fish meat, excluding fillets, whether or not minced; frozen, of the families Bregmacerotidae, Euclichthyidae, Gadidae, Macrouridae, Melanonidae, Merlucciidae, Moridae and Muraenolepididae, other than Alaska Pollock (Theragra chalcogramma)"
    },
    {
      "hscode": "0304.96",
      "description": "Fish meat, excluding fillets, whether or not minced; frozen, dogfish and other sharks"
    },
    {
      "hscode": "0304.97",
      "description": "Fish meat, excluding fillets, whether or not minced; frozen, rays and skates (Rajidae)"
    },
    {
      "hscode": "0304.99",
      "description": "Fish meat, excluding fillets, whether or not minced; frozen, n.e.c. in item no. 0304.9"
    },
    {
      "hscode": "0305.20",
      "description": "Fish; livers, roes and milt of fish, dried, smoked, salted or in brine"
    },
    {
      "hscode": "0305.31",
      "description": "Fish fillets; dried, salted or in brine, but not smoked, tilapias, catfish, carp, eels, Nile perch, and snakeheads"
    },
    {
      "hscode": "0305.32",
      "description": "Fish fillets; dried, salted or in brine, but not smoked, of the families Bregmacerotidae, Euclichthyidae, Gadidae, Macrouridae, Melanonidae, Merlucciidae, Moridae and Muraenolepididae"
    },
    {
      "hscode": "0305.39",
      "description": "Fish fillets; dried, salted or in brine, but not smoked, n.e.c. in item no. 0305.3"
    },
    {
      "hscode": "0305.41",
      "description": "Fish; smoked, whether or not cooked before or during smoking, salmon, Pacific (Oncorhynchus nerka, gorbuscha, keta, tschawytscha, kisutch, masou, rhodurus), Atlantic (Salmo salar) and Danube (Hucho hucho), includes fillets, but excludes edible fish offal"
    },
    {
      "hscode": "0305.42",
      "description": "Fish; smoked, whether or not cooked before or during smoking, herrings (Clupea harengus, Clupea pallasii), includes fillets, but excludes edible fish offal"
    },
    {
      "hscode": "0305.43",
      "description": "Fish; smoked, whether or not cooked before or during smoking, trout (Salmo trutta, Oncorhynchus mykiss/clarki/aguabonita/gilae/apache/chrysogaster), includes fillets, but excludes edible fish offal"
    },
    {
      "hscode": "0305.44",
      "description": "Fish; smoked, whether or not cooked before or during smoking, tilapias, catfish, carp, eels, Nile perch, and snakeheads, includes fillets, but excludes edible fish offal"
    },
    {
      "hscode": "0305.49",
      "description": "Fish; smoked, whether or not cooked before or during smoking, n.e.c. in item no. 0305.4, includes fillets, but excludes edible fish offal"
    },
    {
      "hscode": "0305.51",
      "description": "Fish; dried, whether or not salted but not smoked, other than edible fish offal, cod (Gadus morhua, Gadus ogac, Gadus macrocephalus)"
    },
    {
      "hscode": "0305.52",
      "description": "Fish; dried, whether or not salted but not smoked, tilapias, catfish, carp, eels, Nile perch, and snakeheads"
    },
    {
      "hscode": "0305.53",
      "description": "Fish; dried, whether or not salted but not smoked, fish of the families Bregmacerotidae, Euclichthyidae, Gadidae, Macrouridae, Melanonidae, Merlucciidae, Moridae and Muraenolepididae, other than cod"
    },
    {
      "hscode": "0305.54",
      "description": "Dried herrings, anchovies, sardines, sardinella, brisling or sprats, mackerel (incl Indian, jack, or horse), seerfishes, jacks, crevalles, cobia, silver pomfrets, Pacific saury, scads, capelin, swordfish, Kawakawa, bonitos, marlins, sailfishes, spearfish"
    },
    {
      "hscode": "0305.59",
      "description": "Fish; dried, whether or not salted but not smoked, other than edible fish offal, n.e.c. in item no. 0305.5"
    },
    {
      "hscode": "0305.61",
      "description": "Fish; salted or in brine, not dried or smoked, other than edible fish offal, herrings (Clupea harengas, Clupea pallasii)"
    },
    {
      "hscode": "0305.62",
      "description": "Fish; salted or in brine, not dried or smoked, other than edible fish offal, cod (Gadus morhua, Gadus ogac, Gadus macrocephalus)"
    },
    {
      "hscode": "0305.63",
      "description": "Fish; salted or in brine, not dried or smoked, other than edible fish offal, anchovies (Engrails spp.)"
    },
    {
      "hscode": "0305.64",
      "description": "Fish; salted or in brine, not dried or smoked, other than edible fish offal, tilapias, catfish, carp, eels, Nile perch, and snakeheads"
    },
    {
      "hscode": "0305.69",
      "description": "Fish; salted or in brine, not dried or smoked, other than edible fish offal, n.e.c. in item no. 0305.6"
    },
    {
      "hscode": "0305.71",
      "description": "Fish; edible offal, shark fins"
    },
    {
      "hscode": "0305.72",
      "description": "Fish; edible offal, fish heads, tails and maws"
    },
    {
      "hscode": "0305.79",
      "description": "Fish; edible offal, other than shark fins, fish heads, tails and maws"
    },
    {
      "hscode": "0306.11",
      "description": "Crustaceans; frozen, rock lobsters and other sea crawfish (Palinurus spp., Panulirus spp., Jasus spp.), in shell or not, smoked, cooked or not before or during smoking; in shell, cooked by steaming or by boiling in water"
    },
    {
      "hscode": "0306.12",
      "description": "Crustaceans; frozen, lobsters (Homarus spp.), in shell or not, smoked, cooked or not before or during smoking; in shell, cooked by steaming or by boiling in water"
    },
    {
      "hscode": "0306.14",
      "description": "Crustaceans; frozen, crabs, in shell or not, smoked, cooked or not before or during smoking; in shell, cooked by steaming or by boiling in water"
    },
    {
      "hscode": "0306.15",
      "description": "Crustaceans; frozen, Norway lobsters (Nephrops norvegicus), in shell or not, smoked, cooked or not before or during smoking; in shell, cooked by steaming or by boiling in water"
    },
    {
      "hscode": "0306.16",
      "description": "Crustaceans; frozen, cold-water shrimps and prawns (Pandalus spp., Crangon crangon), in shell or not, smoked, cooked or not before or during smoking; in shell, cooked by steaming or by boiling in water"
    },
    {
      "hscode": "0306.17",
      "description": "Crustaceans; frozen, shrimps and prawns, excluding cold-water varieties, in shell or not, smoked, cooked or not before or during smoking; in shell, cooked by steaming or by boiling in water"
    },
    {
      "hscode": "0306.19",
      "description": "Crustaceans; frozen, n.e.c. in item no. 0306.1, in shell or not, smoked, cooked or not before or during smoking; in shell, cooked by steaming or by boiling in water"
    },
    {
      "hscode": "0306.31",
      "description": "Crustaceans; live, fresh or chilled, rock lobsters and other sea crawfish (Palinurus spp., Panulirus spp., Jasus spp.), in shell or not"
    },
    {
      "hscode": "0306.32",
      "description": "Crustaceans; live, fresh or chilled, lobsters (Homarus spp.), whether in shell or not"
    },
    {
      "hscode": "0306.33",
      "description": "Crustaceans; live, fresh or chilled, crabs, whether in shell or not"
    },
    {
      "hscode": "0306.34",
      "description": "Crustaceans; live, fresh or chilled, Norway lobsters (Nephrops norvegicus), in shell or not"
    },
    {
      "hscode": "0306.35",
      "description": "Crustaceans; live, fresh or chilled, cold-water shrimps and prawns (Pandalus spp., Crangon crangon), in shell or not"
    },
    {
      "hscode": "0306.36",
      "description": "Crustaceans; live, fresh or chilled, shrimps and prawns excluding cold-water varieties, in shell or not"
    },
    {
      "hscode": "0306.39",
      "description": "Crustaceans; live, fresh or chilled, n.e.c. in item no. 0306.3, in shell or not"
    },
    {
      "hscode": "0306.91",
      "description": "Crustaceans; rock lobsters and other sea crawfish (Palinurus spp., Panulirus spp., Jasus spp.), smoked, cooked or not, whether in shell or not, whether or not cooked before or during smoking"
    },
    {
      "hscode": "0306.92",
      "description": "Crustaceans; lobsters (Homarus spp.), smoked, cooked or not, whether in shell or not, whether or not cooked before or during smoking"
    },
    {
      "hscode": "0306.93",
      "description": "Crustaceans; crabs, smoked, cooked or not, whether in shell or not, whether or not cooked before or during smoking"
    },
    {
      "hscode": "0306.94",
      "description": "Crustaceans; Norway lobsters (Nephrops norvegicus), smoked, cooked or not, whether in shell or not, whether or not cooked before or during smoking"
    },
    {
      "hscode": "0306.95",
      "description": "Crustaceans; shrimps and prawns, smoked, cooked or not, whether in shell or not, whether or not cooked before or during smoking"
    },
    {
      "hscode": "0306.99",
      "description": "Crustaceans; smoked, whole, cooked or not, n.e.c. in item no. 0306.9, in shell or not"
    },
    {
      "hscode": "0307.11",
      "description": "Molluscs; oysters, whether in shell or not, live, fresh or chilled"
    },
    {
      "hscode": "0307.12",
      "description": "Molluscs; oysters, whether in shell or not, frozen"
    },
    {
      "hscode": "0307.19",
      "description": "Molluscs; oysters, whether in shell or not, dried, salted or in brine, smoked, cooked or not before or during the smoking process"
    },
    {
      "hscode": "0307.21",
      "description": "Molluscs; scallops and other molluscs of the family Pectinidae, whether in shell or not, live, fresh or chilled"
    },
    {
      "hscode": "0307.22",
      "description": "Molluscs; scallops and other molluscs of the family Pectinidae, whether in shell or not, frozen"
    },
    {
      "hscode": "0307.29",
      "description": "Molluscs; scallops and other molluscs of the family Pectinidae, whether in shell or not, dried, salted, in brine, or smoked, cooked or not before or during the smoking process"
    },
    {
      "hscode": "0307.31",
      "description": "Molluscs; mussels (Mytilus spp., Perna spp.), whether in shell or not, live, fresh or chilled"
    },
    {
      "hscode": "0307.32",
      "description": "Molluscs; mussels (Mytilus spp., Perna spp.), whether in shell or not, frozen"
    },
    {
      "hscode": "0307.39",
      "description": "Molluscs; mussels (Mytilus spp., Perna spp.), whether in shell or not, dried, salted, in brine, or smoked, cooked or not before or during the smoking process"
    },
    {
      "hscode": "0307.42",
      "description": "Molluscs; cuttle fish and squid, whether in shell or not, live, fresh or chilled"
    },
    {
      "hscode": "0307.43",
      "description": "Molluscs; cuttle fish and squid, whether in shell or not, frozen"
    },
    {
      "hscode": "0307.49",
      "description": "Molluscs; cuttle fish and squid, whether in shell or not, dried, salted, in brine, or smoked, cooked or not before or during the smoking process"
    },
    {
      "hscode": "0307.51",
      "description": "Molluscs; octopus (Octopus spp.), live, fresh or chilled"
    },
    {
      "hscode": "0307.52",
      "description": "Molluscs; octopus (Octopus spp.), frozen"
    },
    {
      "hscode": "0307.59",
      "description": "Molluscs; octopus (Octopus spp.), dried, salted, in brine, or smoked, cooked or not before or during the smoking process"
    },
    {
      "hscode": "0307.60",
      "description": "Molluscs; snails, other than sea snails, whether in shell or not, live, fresh, chilled, frozen, dried, salted, in brine, or smoked, cooked or not before or during the smoking process"
    },
    {
      "hscode": "0307.71",
      "description": "Molluscs; clams, cockles and ark shells (families Arcidae, Arcticidae, Cardiidae, Donacidae, Hiatellidae, Mactridae, Mesodesmatidae, Myidae, Semelidae, Solecurtidae, Solenidae, Tridacnidae and Veneridae), whether in shell or not, live, fresh or chilled"
    },
    {
      "hscode": "0307.72",
      "description": "Molluscs; clams, cockles, ark shells (Arcidae, Arcticidae, Cardiidae, Donacidae, Hiatellidae, Mactridae, Mesodesmatidae, Myidae, Semelidae, Solecurtidae, Solenidae, Tridacnidae and Veneridae), whether in shell or not, frozen"
    },
    {
      "hscode": "0307.79",
      "description": "Molluscs; clams, cockle, ark shells (families Arcidae, Arcticidae, Cardiidae, Donacidae, Hiatellidae, Mactridae, Mesodesmatidae, Myidae, Semelidae, Solecurtidae, Solenidae, Tridacnidae, Veneridae), whether in shell or not, dried, salted, in brine, smoked"
    },
    {
      "hscode": "0307.81",
      "description": "Molluscs; abalone (Haliotis spp.), whether in shell or not, live, fresh or chilled"
    },
    {
      "hscode": "0307.82",
      "description": "Molluscs; stromboid conchs (Strombus spp.), whether in shell or not, live, fresh or chilled"
    },
    {
      "hscode": "0307.83",
      "description": "Molluscs; abalone (Haliotis spp.), whether in shell or not, frozen"
    },
    {
      "hscode": "0307.84",
      "description": "Molluscs; stromboid conchs (Strombus spp.), whether in shell or not, frozen"
    },
    {
      "hscode": "0307.87",
      "description": "Molluscs; abalone (Haliotis spp.), whether in shell or not, dried, salted, in brine, or smoked, cooked or not before or during the smoking process"
    },
    {
      "hscode": "0307.88",
      "description": "Molluscs; stromboid conchs (Strombus spp.), whether in shell or not, dried, salted, in brine, or smoked, cooked or not before or during the smoking process"
    },
    {
      "hscode": "0307.91",
      "description": "Molluscs; n.e.c. in heading 0307, whether in shell or not, live or fresh, chilled"
    },
    {
      "hscode": "0307.92",
      "description": "Molluscs; n.e.c. in heading 0307, whether in shell or not, frozen"
    },
    {
      "hscode": "0307.99",
      "description": "Molluscs; n.e.c. in heading 0307, whether in shell or not, dried, salted, in brine, or smoked, cooked or not before or during the smoking process"
    },
    {
      "hscode": "0308.11",
      "description": "Aquatic invertebrates; sea cucumbers (Stichopus japonicus, Holothuroidea), live, fresh or chilled"
    },
    {
      "hscode": "0308.12",
      "description": "Aquatic invertebrates; sea cucumbers (Stichopus japonicus, Holothuroidea), frozen"
    },
    {
      "hscode": "0308.19",
      "description": "Aquatic invertebrates; sea cucumbers (Stichopus japonicus, Holothuroidea), dried, salted or in brine, smoked, whether or not cooked before or during the smoking process"
    },
    {
      "hscode": "0308.21",
      "description": "Aquatic invertebrates; sea urchins (Strongylocentrotus spp., Paracentrotus lividus, Loxechinus albus, Echinus esculentus), live, fresh or chilled"
    },
    {
      "hscode": "0308.22",
      "description": "Aquatic invertebrates; sea urchins (Strongylocentrotus spp., Paracentrotus lividus, Loxechinus albus, Echinus esculentus), frozen"
    },
    {
      "hscode": "0308.29",
      "description": "Aquatic invertebrates; sea urchins (Strongylocentrotus spp., Paracentrotus lividus, Loxechinus albus, Echinus esculentus), dried, salted or in brine, smoked, whether or not cooked before or during smoking process"
    },
    {
      "hscode": "0308.30",
      "description": "Aquatic invertebrates; jellyfish (Rhopilema spp.), live, fresh, chilled, frozen, dried, salted or in brine, smoked, whether or not cooked before or during smoking"
    },
    {
      "hscode": "0308.90",
      "description": "Aquatic invertebrates; other than crustaceans, molluscs, sea urchins, sea cucumbers and jellyfish, live, fresh, chilled, frozen, dried, salted or in brine, smoked, cooked or not before or during smoking"
    },
    {
      "hscode": "0309.10",
      "description": "Flours, meals and pellets of fish, fit for human consumption"
    },
    {
      "hscode": "0309.90",
      "description": "Flours, meals and pellets of crustaceans, molluscs and other aquatic invertebrates, fit for human consumption"
    },
    {
      "hscode": "0401.10",
      "description": "Dairy produce; milk and cream, not concentrated, not containing added sugar or other sweetening matter, of a fat content, by weight, not exceeding 1%"
    },
    {
      "hscode": "0401.20",
      "description": "Dairy produce; milk and cream, not concentrated, not containing added sugar or other sweetening matter, of a fat content, by weight, exceeding 1% but not exceeding 6%"
    },
    {
      "hscode": "0401.40",
      "description": "Dairy produce; milk and cream, not concentrated, not containing added sugar or other sweetening matter, of a fat content, by weight, exceeding 6% but not exceeding 10%"
    },
    {
      "hscode": "0401.50",
      "description": "Dairy produce; milk and cream, not concentrated, not containing added sugar or other sweetening matter, of a fat content, by weight, exceeding 10%"
    },
    {
      "hscode": "0402.10",
      "description": "Dairy produce; milk and cream, concentrated or containing added sugar or other sweetening matter, in powder, granules or other solid forms, of a fat content not exceeding 1.5% (by weight)"
    },
    {
      "hscode": "0402.21",
      "description": "Dairy produce; milk and cream, concentrated, not containing added sugar or other sweetening matter, in powder, granules or other solid forms, of a fat content exceeding 1.5% (by weight)"
    },
    {
      "hscode": "0402.29",
      "description": "Dairy produce; milk and cream, containing added sugar or other sweetening matter, in powder, granules or other solid forms, of a fat content exceeding 1.5% (by weight)"
    },
    {
      "hscode": "0402.91",
      "description": "Dairy produce; milk and cream, concentrated, not containing added sugar or other sweetening matter, other than in powder, granules or other solid forms"
    },
    {
      "hscode": "0402.99",
      "description": "Dairy produce; milk and cream, containing added sugar or other sweetening matter, other than in powder, granules or other solid forms"
    },
    {
      "hscode": "0403.20",
      "description": "Dairy produce; yoghurt, whether or not concentrated or containing added sugar or other sweetening matter or flavoured or containing added fruit, nuts or cocoa"
    },
    {
      "hscode": "0403.90",
      "description": "Dairy produce; buttermilk, curdled milk or cream, kephir, fermented or acidified milk or cream, whether or not concentrated or containing added sweetening, flavouring, fruit, nuts or cocoa (excluding yoghurt)"
    },
    {
      "hscode": "0404.10",
      "description": "Dairy produce; whey, whether or not concentrated or containing added sugar or other sweetening matter"
    },
    {
      "hscode": "0404.90",
      "description": "Dairy produce; natural milk constituents (excluding whey), whether or not containing added sugar or other sweetening matter, n.e.c. in chapter 04"
    },
    {
      "hscode": "0405.10",
      "description": "Dairy produce; derived from milk, butter"
    },
    {
      "hscode": "0405.20",
      "description": "Dairy produce; dairy spreads"
    },
    {
      "hscode": "0405.90",
      "description": "Dairy produce; fats and oils derived from milk (other than butter or dairy spreads)"
    },
    {
      "hscode": "0406.10",
      "description": "Dairy produce; fresh cheese (including whey cheese), not fermented, and curd"
    },
    {
      "hscode": "0406.20",
      "description": "Dairy produce; cheese of all kinds, grated or powdered"
    },
    {
      "hscode": "0406.30",
      "description": "Dairy produce; cheese, processed (not grated or powdered)"
    },
    {
      "hscode": "0406.40",
      "description": "Dairy produce; cheese, blue-veined and other cheese containing veins produced by Penicillium roqueforti (not grated, powdered or processed)"
    },
    {
      "hscode": "0406.90",
      "description": "Dairy produce; cheese (not grated, powdered or processed), n.e.c. in heading no. 0406"
    },
    {
      "hscode": "0407.11",
      "description": "Birds&#039; eggs, in shell; fresh, fertilised eggs for incubation, of fowls of the species Gallus domesticus (domestic hens)"
    },
    {
      "hscode": "0407.19",
      "description": "Birds&#039; eggs, in shell; fresh, fertilised eggs for incubation, other than fowls of the species Gallus domesticus (domestic hens)"
    },
    {
      "hscode": "0407.21",
      "description": "Birds&#039; eggs, in shell; fresh, not for incubation, of fowls of the species Gallus domesticus (domestic hens)"
    },
    {
      "hscode": "0407.29",
      "description": "Birds&#039; eggs, in shell; fresh, not for incubation, other than fowls of the species Gallus domesticus (domestic hens)"
    },
    {
      "hscode": "0407.90",
      "description": "Birds&#039; eggs, in shell; preserved or cooked"
    },
    {
      "hscode": "0408.11",
      "description": "Eggs; birds&#039; eggs, yolks, dried, whether or not containing added sugar or other sweetening matter"
    },
    {
      "hscode": "0408.19",
      "description": "Eggs; birds&#039; eggs, yolks, fresh, cooked by steaming or by boiling in water, moulded, frozen or otherwise preserved, whether or not containing added sugar or other sweetening matter"
    },
    {
      "hscode": "0408.91",
      "description": "Eggs; birds&#039; eggs (not in shell, excluding yolks only), dried, whether or not containing added sugar or other sweetening matter"
    },
    {
      "hscode": "0408.99",
      "description": "Eggs; birds&#039; eggs (not in shell, excluding yolks only), fresh, cooked by steaming or boiling in water, moulded, frozen, otherwise preserved, whether or not containing added sugar or other sweetening matter"
    },
    {
      "hscode": "0409.00",
      "description": "Honey; natural"
    },
    {
      "hscode": "0410.10",
      "description": "Animal products; insects"
    },
    {
      "hscode": "0410.90",
      "description": "Animal products; edible products of animal origin, not elsewhere specified or included, other than insects"
    },
    {
      "hscode": "0501.00",
      "description": "Animal products; hair, human, unworked, whether or not washed or scoured, and waste of human hair"
    },
    {
      "hscode": "0502.10",
      "description": "Animal products; hair and bristles, of pigs, hogs or boars, and waste thereof"
    },
    {
      "hscode": "0502.90",
      "description": "Animal products; badger hair and other brush making hair and waste of such bristles or hair, n.e.c. in heading no. 0502 (excluding horsehair)"
    },
    {
      "hscode": "0504.00",
      "description": "Animal products; guts, bladders and stomachs of animals (other than fish), whole and pieces thereof, fresh, chilled, frozen, salted, in brine, dried or smoked"
    },
    {
      "hscode": "0505.10",
      "description": "Animal products; feathers and down used for stuffing, not further worked than cleaned, disinfected or treated for preservation"
    },
    {
      "hscode": "0505.90",
      "description": "Animal products; skins and other parts of birds, feathers and down (not for stuffing), powder and waste of such, not further worked than cleaned, disinfected or treated for preservation"
    },
    {
      "hscode": "0506.10",
      "description": "Animal products; ossein and bones treated with acid"
    },
    {
      "hscode": "0506.90",
      "description": "Animal products; bones and horn-cores and powder or waste of such, unworked, defatted, simply prepared (not cut to shape), or treated with acid or degelatinised, n.e.c. in heading no. 0506"
    },
    {
      "hscode": "0507.10",
      "description": "Animal products; ivory, unworked or simply prepared but not cut to shape, ivory powder and waste"
    },
    {
      "hscode": "0507.90",
      "description": "Animal products; tortoise-shell, whalebone and whalebone hair, horns, antlers, hooves, nails, claws and beaks, unworked or simply prepared but not cut to shape, waste and powder of these products"
    },
    {
      "hscode": "0508.00",
      "description": "Animal products; coral and similar materials, shells of molluscs, crustaceans, echinoderms, cuttle-bone, unworked or simply prepared but not cut to shape, powder and waste thereof"
    },
    {
      "hscode": "0510.00",
      "description": "Animal products; ambergris, castoreum, civet, musk, cantharides, bile (dried or not) glands and other animal products, for pharmaceutical purposes, fresh, chilled, frozen or otherwise provisionally preserved"
    },
    {
      "hscode": "0511.10",
      "description": "Animal products; bovine semen"
    },
    {
      "hscode": "0511.91",
      "description": "Animal products; of fish or crustaceans, molluscs or other aquatic invertebrates; dead animals of chapter 03, unfit for human consumption"
    },
    {
      "hscode": "0511.99",
      "description": "Animal products; n.e.c. in chapter 5"
    },
    {
      "hscode": "0601.10",
      "description": "Plants, live; bulbs, tubers, tuberous roots, corms, crowns and rhizomes, dormant"
    },
    {
      "hscode": "0601.20",
      "description": "Plants, live; bulbs, tubers, tuberous roots, corms, crowns and rhizomes, in growth or in flower, chicory plants and roots other than of heading no. 1212"
    },
    {
      "hscode": "0602.10",
      "description": "Plants, live; unrooted cuttings and slips"
    },
    {
      "hscode": "0602.20",
      "description": "Plants, live; edible fruit or nut trees, shrubs and bushes, grafted or not"
    },
    {
      "hscode": "0602.30",
      "description": "Plants, live; rhododendrons and azaleas, grafted or not"
    },
    {
      "hscode": "0602.40",
      "description": "Plants, live; roses, grafted or not"
    },
    {
      "hscode": "0602.90",
      "description": "Plants, live; n.e.c. in heading no. 0602"
    },
    {
      "hscode": "0603.11",
      "description": "Flowers, cut; roses, flowers and buds of a kind suitable for bouquets or ornamental purposes, fresh"
    },
    {
      "hscode": "0603.12",
      "description": "Flowers, cut; carnations, flowers and buds of a kind suitable for bouquets or ornamental purposes, fresh"
    },
    {
      "hscode": "0603.13",
      "description": "Flowers, cut; orchids, flowers and buds of a kind suitable for bouquets or ornamental purposes, fresh"
    },
    {
      "hscode": "0603.14",
      "description": "Flowers, cut; chrysanthemums, flowers and buds of a kind suitable for bouquets or ornamental purposes, fresh"
    },
    {
      "hscode": "0603.15",
      "description": "Flowers, cut; lilies (Lilium spp.), flowers and flower buds of a kind suitable for bouquets or ornamental purposes, fresh"
    },
    {
      "hscode": "0603.19",
      "description": "Flowers, cut; flowers and buds of a kind suitable for bouquets or ornamental purposes, fresh, other than roses, carnations, orchids, chrysanthemums or lillies"
    },
    {
      "hscode": "0603.90",
      "description": "Flowers, cut; flowers and flower buds of a kind suitable for bouquets or ornamental purposes, dried, dyed, bleached, impregnated or otherwise prepared"
    },
    {
      "hscode": "0604.20",
      "description": "Foliage, branches and other parts of plants, without flowers or flower buds, and grasses, mosses and lichens; suitable for bouquets or for ornamental purposes, fresh"
    },
    {
      "hscode": "0604.90",
      "description": "Foliage, branches and other parts of plants, without flowers or flower buds, and grasses, mosses and lichens; suitable for bouquets or for ornamental purposes, dried, dyed, bleached, impregnated or otherwise prepared"
    },
    {
      "hscode": "0701.10",
      "description": "Vegetables; seed potatoes, fresh or chilled"
    },
    {
      "hscode": "0701.90",
      "description": "Vegetables; potatoes (other than seed), fresh or chilled"
    },
    {
      "hscode": "0702.00",
      "description": "Vegetables; tomatoes, fresh or chilled"
    },
    {
      "hscode": "0703.10",
      "description": "Vegetables, alliaceous; onions and shallots, fresh or chilled"
    },
    {
      "hscode": "0703.20",
      "description": "Vegetables, alliaceous; garlic, fresh or chilled"
    },
    {
      "hscode": "0703.90",
      "description": "Vegetables, alliaceous; leeks and other kinds n.e.c. in heading no. 0703, fresh or chilled"
    },
    {
      "hscode": "0704.10",
      "description": "Vegetables, brassica; cauliflowers and broccoli, fresh or chilled"
    },
    {
      "hscode": "0704.20",
      "description": "Vegetables, brassica; brussel sprouts, fresh or chilled"
    },
    {
      "hscode": "0704.90",
      "description": "Vegetables, brassica; edible, n.e.c. in heading no. 0704, fresh or chilled"
    },
    {
      "hscode": "0705.11",
      "description": "Vegetables; cabbage (head) lettuce (lactuca sativa), fresh or chilled"
    },
    {
      "hscode": "0705.19",
      "description": "Vegetables; lettuce (lactuca sativa), (other than cabbage lettuce), fresh or chilled"
    },
    {
      "hscode": "0705.21",
      "description": "Vegetables; witloff chicory (cichorium intybus var. foliosum), fresh or chilled"
    },
    {
      "hscode": "0705.29",
      "description": "Vegetables; chicory (cichorium spp.), (other than witloof chicory), fresh or chilled"
    },
    {
      "hscode": "0706.10",
      "description": "Vegetables, root; carrots and turnips, fresh or chilled"
    },
    {
      "hscode": "0706.90",
      "description": "Vegetables, root; salad beetroot, salsify, celeric, radishes and similar edible roots, fresh or chilled"
    },
    {
      "hscode": "0707.00",
      "description": "Vegetables; cucumbers and gherkins, fresh or chilled"
    },
    {
      "hscode": "0708.10",
      "description": "Vegetables, leguminous; peas (pisum sativum), shelled or unshelled, fresh or chilled"
    },
    {
      "hscode": "0708.20",
      "description": "Vegetables, leguminous; beans (vigna spp., phaseolus spp.), shelled or unshelled, fresh or chilled"
    },
    {
      "hscode": "0708.90",
      "description": "Vegetables, leguminous; (other than peas and beans), shelled or unshelled, fresh or chilled"
    },
    {
      "hscode": "0709.20",
      "description": "Vegetables; asparagus, fresh or chilled"
    },
    {
      "hscode": "0709.30",
      "description": "Vegetables; aubergines, (e.g. plants), fresh or chilled"
    },
    {
      "hscode": "0709.40",
      "description": "Vegetables; celery (other than celeriac), fresh or chilled"
    },
    {
      "hscode": "0709.51",
      "description": "Vegetables; mushrooms of the genus Agaricus, fresh or chilled"
    },
    {
      "hscode": "0709.52",
      "description": "Vegetables; mushrooms of the genus Boletus, fresh or chilled"
    },
    {
      "hscode": "0709.53",
      "description": "Vegetables; mushrooms of the genus Cantharellus, fresh or chilled"
    },
    {
      "hscode": "0709.54",
      "description": "Vegetables; shiitake mushrooms (Lentinus edodes), fresh or chilled"
    },
    {
      "hscode": "0709.55",
      "description": "Vegetables; matsutake mushrooms (Tricholoma matsutake, Tricholoma magnivelare, Tricholoma anatolicum, Tricholoma dulciolens, Tricholoma caligatum), fresh or chilled"
    },
    {
      "hscode": "0709.56",
      "description": "Vegetables; truffles (Tuber spp.), fresh or chilled"
    },
    {
      "hscode": "0709.59",
      "description": "Vegetables; truffles and mushrooms n.e.c. in heading 0709, fresh or chilled"
    },
    {
      "hscode": "0709.60",
      "description": "Vegetables; fruits of the genus capsicum or of the genus pimenta, fresh or chilled"
    },
    {
      "hscode": "0709.70",
      "description": "Vegetables; spinach, New Zealand spinach and orache spinach (garden spinach), fresh or chilled"
    },
    {
      "hscode": "0709.91",
      "description": "Vegetables; globe artichokes, fresh or chilled"
    },
    {
      "hscode": "0709.92",
      "description": "Vegetables; olives, fresh or chilled"
    },
    {
      "hscode": "0709.93",
      "description": "Vegetables; pumpkins, squash and gourds (Cucurbita spp.), fresh or chilled"
    },
    {
      "hscode": "0709.99",
      "description": "Vegetables; edible, n.e.c. in chapter 07, fresh or chilled"
    },
    {
      "hscode": "0710.10",
      "description": "Vegetables; potatoes, uncooked or cooked by steaming or boiling in water, frozen"
    },
    {
      "hscode": "0710.21",
      "description": "Vegetables, leguminous; peas (pisum sativum), shelled or unshelled, uncooked or cooked by steaming or boiling in water, frozen"
    },
    {
      "hscode": "0710.22",
      "description": "Vegetables, leguminous; beans (vigna spp., phaseolus spp.), shelled or unshelled, uncooked or cooked by steaming or boiling in water, frozen"
    },
    {
      "hscode": "0710.29",
      "description": "Vegetables, leguminous; (other than peas or beans), shelled or unshelled, uncooked or cooked by steaming or boiling in water, frozen"
    },
    {
      "hscode": "0710.30",
      "description": "Vegetables; spinach, New Zealand spinach and orache spinach (garden spinach), uncooked or cooked by steaming or boiling in water, frozen"
    },
    {
      "hscode": "0710.40",
      "description": "Vegetables; sweetcorn, uncooked or cooked by steaming or boiling in water, frozen"
    },
    {
      "hscode": "0710.80",
      "description": "Vegetables; uncooked or cooked by steaming or boiling in water, n.e.c. in heading no. 0710, frozen"
    },
    {
      "hscode": "0710.90",
      "description": "Vegetable mixtures; uncooked or cooked by steaming or boiling in water, frozen"
    },
    {
      "hscode": "0711.20",
      "description": "Vegetables; olives, provisionally preserved but unsuitable in that state for immediate consumption"
    },
    {
      "hscode": "0711.40",
      "description": "Vegetables; cucumbers and gherkins, provisionally preserved but unsuitable in that state for immediate consumption"
    },
    {
      "hscode": "0711.51",
      "description": "Vegetables; mushrooms of the genus Agaricus, provisionally preserved but unsuitable in that state for immediate consumption"
    },
    {
      "hscode": "0711.59",
      "description": "Vegetables; mushrooms other than of the genus Agaricus, provisionally preserved but unsuitable in that state for immediate consumption"
    },
    {
      "hscode": "0711.90",
      "description": "Vegetables and mixed vegetables; n.e.c. in heading no. 0711, provisionally preserved but unsuitable in that state for immediate consumption"
    },
    {
      "hscode": "0712.20",
      "description": "Vegetables; onions, whole, cut, sliced, broken or in powder but not further prepared, dried"
    },
    {
      "hscode": "0712.31",
      "description": "Vegetables; mushrooms of the genus Agaricus, whole, cut, sliced, broken or in powder but not further prepared, dried"
    },
    {
      "hscode": "0712.32",
      "description": "Vegetables; wood ears (Auricularia spp), whole, cut, sliced, broken or in powder but not further prepared, dried"
    },
    {
      "hscode": "0712.33",
      "description": "Vegetables; jelly fungi (Tremella spp)), whole, cut, sliced, broken or in powder but not further prepared, dried"
    },
    {
      "hscode": "0712.34",
      "description": "Vegetables; shiitake mushrooms (Lentinus edodes), whole, cut, sliced, broken or in powder but not further prepared, dried"
    },
    {
      "hscode": "0712.39",
      "description": "Vegetables; mushrooms and truffles n.e.c. in item 0712.3, whole, cut, sliced, broken or in powder but not further prepared, dried"
    },
    {
      "hscode": "0712.90",
      "description": "Vegetables; mixtures of vegetables n.e.c. in heading no. 0712, whole, cut, sliced, broken or in powder but not further prepared, dried"
    },
    {
      "hscode": "0713.10",
      "description": "Vegetables, leguminous; peas (pisum sativum), shelled, whether or not skinned or split, dried"
    },
    {
      "hscode": "0713.20",
      "description": "Vegetables, leguminous; chickpeas (garbanzos), shelled, whether or not skinned or split, dried"
    },
    {
      "hscode": "0713.31",
      "description": "Vegetables, leguminous; beans of the species vigna mungo (l.) hepper or vigna radiata (l.) wilczek, shelled, whether or not skinned or split, dried"
    },
    {
      "hscode": "0713.32",
      "description": "Vegetables, leguminous; small red (adzuki) beans (phaseolus or vigna angularis), shelled, whether or not skinned or split, dried"
    },
    {
      "hscode": "0713.33",
      "description": "Vegetables, leguminous; kidney beans, including white pea beans (phaseolus vulgaris), shelled, whether or not skinned or split, dried"
    },
    {
      "hscode": "0713.34",
      "description": "Vegetables, leguminous; bambara beans (Vigna subterranea or Voandzeia subterranea), shelled, whether or not skinned or split, dried"
    },
    {
      "hscode": "0713.35",
      "description": "Vegetables, leguminous; cow peas (Vigna unguiculata), shelled, whether or not skinned or split, dried"
    },
    {
      "hscode": "0713.39",
      "description": "Vegetables, leguminous; n.e.c. in item no. 0713.3, shelled, whether or not skinned or split, dried"
    },
    {
      "hscode": "0713.40",
      "description": "Vegetables, leguminous; lentils, shelled, whether or not skinned or split, dried"
    },
    {
      "hscode": "0713.50",
      "description": "Vegetables, leguminous; broad beans (vicia faba var. major) and horse beans (vicia faba var. equina, vicia faba var. minor), shelled, whether or not skinned or split, dried"
    },
    {
      "hscode": "0713.60",
      "description": "Vegetables, leguminous; pigeon peas (Cajanus cajan), shelled, whether or not skinned or split, dried"
    },
    {
      "hscode": "0713.90",
      "description": "Vegetables, leguminous; n.e.c. in heading no. 0713, shelled, whether or not skinned or split, dried"
    },
    {
      "hscode": "0714.10",
      "description": "Vegetable roots and tubers; manioc (cassava), with high starch or inulin content, fresh, chilled, frozen or dried, whether or not sliced or in the form of pellets"
    },
    {
      "hscode": "0714.20",
      "description": "Vegetable roots and tubers; sweet potatoes, with high starch or inulin content, fresh, chilled, frozen or dried, whether or not sliced or in the form of pellets"
    },
    {
      "hscode": "0714.30",
      "description": "Vegetable roots and tubers; yams (Dioscorea spp.) with high starch or inulin content, fresh, chilled, frozen or dried, whether or not sliced or in the form of pellets"
    },
    {
      "hscode": "0714.40",
      "description": "Vegetable roots and tubers; taro (Colocasia spp.) with high starch or inulin content, fresh, chilled, frozen or dried, whether or not sliced or in the form of pellets"
    },
    {
      "hscode": "0714.50",
      "description": "Vegetable roots and tubers; yautia (Xanthosoma spp.) with high starch or inulin content, fresh, chilled, frozen or dried, whether or not sliced or in the form of pellets"
    },
    {
      "hscode": "0714.90",
      "description": "Vegetable roots and tubers; arrowroot, salep, Jerusalem artichokes and similar roots and tubers (not manioc, sweet potatoes, yams, taro or yautia), high starch or inulin content, fresh, chilled, frozen, dried, sliced or not, or in pellet form; sago pith"
    },
    {
      "hscode": "0801.11",
      "description": "Nuts, edible; coconuts, desiccated"
    },
    {
      "hscode": "0801.12",
      "description": "Nuts, edible; coconuts, in the inner shell (endocarp)"
    },
    {
      "hscode": "0801.19",
      "description": "Nuts, edible; coconuts, fresh or dried, other than desiccated or in the inner shell (endocarp)"
    },
    {
      "hscode": "0801.21",
      "description": "Nuts, edible; brazil nuts, fresh or dried, in shell"
    },
    {
      "hscode": "0801.22",
      "description": "Nuts, edible; brazil nuts, fresh or dried, shelled"
    },
    {
      "hscode": "0801.31",
      "description": "Nuts, edible; cashew nuts, fresh or dried, in shell"
    },
    {
      "hscode": "0801.32",
      "description": "Nuts, edible; cashew nuts, fresh or dried, shelled"
    },
    {
      "hscode": "0802.11",
      "description": "Nuts, edible; almonds, fresh or dried, in shell"
    },
    {
      "hscode": "0802.12",
      "description": "Nuts, edible; almonds, fresh or dried, shelled"
    },
    {
      "hscode": "0802.21",
      "description": "Nuts, edible; hazelnuts or filberts (corylus spp.), fresh or dried, in shell"
    },
    {
      "hscode": "0802.22",
      "description": "Nuts, edible; hazelnuts or filberts (corylus spp.), fresh or dried, shelled"
    },
    {
      "hscode": "0802.31",
      "description": "Nuts, edible; walnuts, fresh or dried, in shell"
    },
    {
      "hscode": "0802.32",
      "description": "Nuts, edible; walnuts, fresh or dried, shelled"
    },
    {
      "hscode": "0802.41",
      "description": "Nuts, edible; chestnuts (Castanea spp.), fresh or dried, in shell"
    },
    {
      "hscode": "0802.42",
      "description": "Nuts, edible; chestnuts (Castanea spp.), fresh or dried, shelled"
    },
    {
      "hscode": "0802.51",
      "description": "Nuts, edible; pistachios, fresh or dried, in shell"
    },
    {
      "hscode": "0802.52",
      "description": "Nuts, edible; pistachios, fresh or dried, shelled"
    },
    {
      "hscode": "0802.61",
      "description": "Nuts, edible; macadamia, fresh or dried, in shell"
    },
    {
      "hscode": "0802.62",
      "description": "Nuts, edible; macadamia, fresh or dried, shelled"
    },
    {
      "hscode": "0802.70",
      "description": "Nuts, edible; kola nuts (Cola spp.), fresh or dried, whether or not shelled or peeled"
    },
    {
      "hscode": "0802.80",
      "description": "Nuts, edible; areca nuts, fresh or dried, whether or not shelled or peeled"
    },
    {
      "hscode": "0802.91",
      "description": "Nuts, edible; pine nuts, fresh or dried, in shell"
    },
    {
      "hscode": "0802.92",
      "description": "Nuts, edible; pine nuts, fresh or dried, shelled"
    },
    {
      "hscode": "0802.99",
      "description": "Nuts, edible; n.e.c. in heading 0801 and 0802, fresh or dried, whether or not shelled or peeled"
    },
    {
      "hscode": "0803.10",
      "description": "Fruit, edible; plantains, fresh or dried"
    },
    {
      "hscode": "0803.90",
      "description": "Fruit, edible; bananas, other than plantains, fresh or dried"
    },
    {
      "hscode": "0804.10",
      "description": "Fruit, edible; dates, fresh or dried"
    },
    {
      "hscode": "0804.20",
      "description": "Fruit, edible; figs, fresh or dried"
    },
    {
      "hscode": "0804.30",
      "description": "Fruit, edible; pineapples, fresh or dried"
    },
    {
      "hscode": "0804.40",
      "description": "Fruit, edible; avocados, fresh or dried"
    },
    {
      "hscode": "0804.50",
      "description": "Fruit, edible; guavas, mangoes and mangosteens, fresh or dried"
    },
    {
      "hscode": "0805.10",
      "description": "Fruit, edible; oranges, fresh or dried"
    },
    {
      "hscode": "0805.21",
      "description": "Fruit, edible; mandarins (including tangerines and satsumas), fresh or dried"
    },
    {
      "hscode": "0805.22",
      "description": "Fruit, edible; clementines, fresh or dried"
    },
    {
      "hscode": "0805.29",
      "description": "Fruit, edible; tangelos, wilkings and similar citrus hybrid, fresh or dried"
    },
    {
      "hscode": "0805.40",
      "description": "Fruit, edible; grapefruit and pomelos, fresh or dried"
    },
    {
      "hscode": "0805.50",
      "description": "Fruit, edible; lemons (Citrus limon, Citrus limonum), limes (Citrus aurantifolia, Citrus latifolia), fresh or dried"
    },
    {
      "hscode": "0805.90",
      "description": "Fruit, edible; citrus fruit n.e.c. in heading no. 0805, fresh or dried"
    },
    {
      "hscode": "0806.10",
      "description": "Fruit, edible; grapes, fresh"
    },
    {
      "hscode": "0806.20",
      "description": "Fruit, edible; grapes, dried"
    },
    {
      "hscode": "0807.11",
      "description": "Fruit, edible; watermelons, fresh"
    },
    {
      "hscode": "0807.19",
      "description": "Fruit, edible; melons, other than watermelons, fresh"
    },
    {
      "hscode": "0807.20",
      "description": "Fruit, edible; papaws (papayas), fresh"
    },
    {
      "hscode": "0808.10",
      "description": "Fruit, edible; apples, fresh"
    },
    {
      "hscode": "0808.30",
      "description": "Fruit, edible; pears, fresh"
    },
    {
      "hscode": "0808.40",
      "description": "Fruit, edible; quinces, fresh"
    },
    {
      "hscode": "0809.10",
      "description": "Fruit, edible; apricots, fresh"
    },
    {
      "hscode": "0809.21",
      "description": "Fruit, edible; sour cherries (Prunus cerasus), fresh"
    },
    {
      "hscode": "0809.29",
      "description": "Fruit, edible; cherries, other than sour cherries (Prunus cerasus), fresh"
    },
    {
      "hscode": "0809.30",
      "description": "Fruit, edible; peaches, including nectarines, fresh"
    },
    {
      "hscode": "0809.40",
      "description": "Fruit, edible; plums and sloes, fresh"
    },
    {
      "hscode": "0810.10",
      "description": "Fruit, edible; strawberries, fresh"
    },
    {
      "hscode": "0810.20",
      "description": "Fruit, edible; raspberries, blackberries, mulberries, and loganberries, fresh"
    },
    {
      "hscode": "0810.30",
      "description": "Fruit, edible; black, white or red currants and gooseberries, fresh"
    },
    {
      "hscode": "0810.40",
      "description": "Fruit, edible; cranberries, bilberries and other fruits of the genus vaccinium, fresh"
    },
    {
      "hscode": "0810.50",
      "description": "Fruit, edible; kiwifruit, fresh"
    },
    {
      "hscode": "0810.60",
      "description": "Fruit, edible; durians, fresh"
    },
    {
      "hscode": "0810.70",
      "description": "Fruit, edible; persimmons, fresh"
    },
    {
      "hscode": "0810.90",
      "description": "Fruit, edible; fruits n.e.c. in heading no. 0801 to 0810, fresh"
    },
    {
      "hscode": "0811.10",
      "description": "Fruit, edible; strawberries, uncooked or cooked by steaming or boiling in water, frozen, whether or not containing added sugar or other sweetening matter"
    },
    {
      "hscode": "0811.20",
      "description": "Fruit, edible; raspberries, blackberries, mulberries, loganberries, black, white or red currants and gooseberries, uncooked or cooked, whether or not containing added sugar or other sweetening matter"
    },
    {
      "hscode": "0811.90",
      "description": "Fruit, edible; fruit and nuts n.e.c. in heading no. 0811, uncooked or cooked, frozen whether or not containing added sugar or other sweetening matter"
    },
    {
      "hscode": "0812.10",
      "description": "Fruit, edible; cherries, provisionally preserved, but unsuitable in that state for immediate consumption"
    },
    {
      "hscode": "0812.90",
      "description": "Fruit, edible; fruit and nuts n.e.c. in heading no. 0812, provisionally preserved, but unsuitable in that state for immediate consumption"
    },
    {
      "hscode": "0813.10",
      "description": "Fruit, edible; apricots, dried"
    },
    {
      "hscode": "0813.20",
      "description": "Fruit, edible; prunes, dried"
    },
    {
      "hscode": "0813.30",
      "description": "Fruit, edible; apples, dried"
    },
    {
      "hscode": "0813.40",
      "description": "Fruit, edible; fruit n.e.c. in heading no. 0812, dried"
    },
    {
      "hscode": "0813.50",
      "description": "Nuts, edible; mixtures of nuts or dried fruits of chapter 08"
    },
    {
      "hscode": "0814.00",
      "description": "Peel; of citrus fruit or melons (including watermelons), fresh, frozen, dried or provisionally preserved in brine, in sulphur water and other preservative solutions"
    },
    {
      "hscode": "0901.11",
      "description": "Coffee; not roasted or decaffeinated"
    },
    {
      "hscode": "0901.12",
      "description": "Coffee; decaffeinated, not roasted"
    },
    {
      "hscode": "0901.21",
      "description": "Coffee; roasted, not decaffeinated"
    },
    {
      "hscode": "0901.22",
      "description": "Coffee; roasted, decaffeinated"
    },
    {
      "hscode": "0901.90",
      "description": "Coffee; husks and skins, coffee substitutes containing coffee in any proportion"
    },
    {
      "hscode": "0902.10",
      "description": "Tea, green; (not fermented), in immediate packings of a content not exceeding 3kg"
    },
    {
      "hscode": "0902.20",
      "description": "Tea, green; (not fermented), in immediate packings of a content exceeding 3kg"
    },
    {
      "hscode": "0902.30",
      "description": "Tea, black; (fermented) and partly fermented tea, in immediate packings of a content not exceeding 3kg"
    },
    {
      "hscode": "0902.40",
      "description": "Tea, black; (fermented) and partly fermented tea, in immediate packings of a content exceeding 3kg"
    },
    {
      "hscode": "0903.00",
      "description": "Mate"
    },
    {
      "hscode": "0904.11",
      "description": "Spices; pepper (of the genus piper), neither crushed nor ground"
    },
    {
      "hscode": "0904.12",
      "description": "Spices; pepper (of the genus piper), crushed or ground"
    },
    {
      "hscode": "0904.21",
      "description": "Spices; fruits of the genus Capsicum or Pimenta, dried, neither crushed nor ground"
    },
    {
      "hscode": "0904.22",
      "description": "Spices; fruits of the genus Capsicum or Pimenta, crushed or ground"
    },
    {
      "hscode": "0905.10",
      "description": "Spices; vanilla, neither crushed nor ground"
    },
    {
      "hscode": "0905.20",
      "description": "Spices; vanilla, crushed or ground"
    },
    {
      "hscode": "0906.11",
      "description": "Spices; cinnamon (Cinnamomum zeylanicum Blume), neither crushed nor ground"
    },
    {
      "hscode": "0906.19",
      "description": "Spices; cinnamon and cinnamon-tree flowers, other than cinnamon (Cinnamomum zeylanicum Blume), neither crushed nor ground"
    },
    {
      "hscode": "0906.20",
      "description": "Spices; cinnamon and cinnamon-tree flowers, crushed or ground"
    },
    {
      "hscode": "0907.10",
      "description": "Spices; cloves (whole fruit, cloves and stems), neither crushed nor ground"
    },
    {
      "hscode": "0907.20",
      "description": "Spices; cloves (whole fruit, cloves and stems), crushed or ground"
    },
    {
      "hscode": "0908.11",
      "description": "Spices; nutmeg, neither crushed nor ground"
    },
    {
      "hscode": "0908.12",
      "description": "Spices; nutmeg, crushed or ground"
    },
    {
      "hscode": "0908.21",
      "description": "Spices; mace, neither crushed nor ground"
    },
    {
      "hscode": "0908.22",
      "description": "Spices; mace, crushed or ground"
    },
    {
      "hscode": "0908.31",
      "description": "Spices; cardamoms, neither crushed nor ground"
    },
    {
      "hscode": "0908.32",
      "description": "Spices; cardamoms, crushed or ground"
    },
    {
      "hscode": "0909.21",
      "description": "Spices; coriander seeds, neither crushed nor ground"
    },
    {
      "hscode": "0909.22",
      "description": "Spices; coriander seeds, crushed or ground"
    },
    {
      "hscode": "0909.31",
      "description": "Spices; cumin seeds, neither crushed nor ground"
    },
    {
      "hscode": "0909.32",
      "description": "Spices; cumin seeds, crushed or ground"
    },
    {
      "hscode": "0909.61",
      "description": "Spices; seeds of anise, badian, caraway or fennel; juniper berries, neither crushed nor ground"
    },
    {
      "hscode": "0909.62",
      "description": "Spices; seeds of anise, badian, caraway or fennel; juniper berries, crushed or ground"
    },
    {
      "hscode": "0910.11",
      "description": "Spices; ginger, neither crushed nor ground"
    },
    {
      "hscode": "0910.12",
      "description": "Spices; ginger, crushed or ground"
    },
    {
      "hscode": "0910.20",
      "description": "Spices; saffron"
    },
    {
      "hscode": "0910.30",
      "description": "Spices; turmeric (curcuma)"
    },
    {
      "hscode": "0910.91",
      "description": "Spices; mixtures of 2 or more products of different headings"
    },
    {
      "hscode": "0910.99",
      "description": "Spices; n.e.c. in heading no. 0910"
    },
    {
      "hscode": "1001.11",
      "description": "Cereals; wheat and meslin, durum wheat, seed"
    },
    {
      "hscode": "1001.19",
      "description": "Cereals; wheat and meslin, durum wheat, other than seed"
    },
    {
      "hscode": "1001.91",
      "description": "Cereals; wheat and meslin, other than durum wheat, seed"
    },
    {
      "hscode": "1001.99",
      "description": "Cereals; wheat and meslin, other than durum wheat, other than seed"
    },
    {
      "hscode": "1002.10",
      "description": "Cereals; rye, seed"
    },
    {
      "hscode": "1002.90",
      "description": "Cereals; rye, other than seed"
    },
    {
      "hscode": "1003.10",
      "description": "Cereals; barley, seed"
    },
    {
      "hscode": "1003.90",
      "description": "Cereals; barley, other than seed"
    },
    {
      "hscode": "1004.10",
      "description": "Cereals; oats, seeds"
    },
    {
      "hscode": "1004.90",
      "description": "Cereals; oats, other than seed"
    },
    {
      "hscode": "1005.10",
      "description": "Cereals; maize (corn), seed"
    },
    {
      "hscode": "1005.90",
      "description": "Cereals; maize (corn), other than seed"
    },
    {
      "hscode": "1006.10",
      "description": "Cereals; rice in the husk (paddy or rough)"
    },
    {
      "hscode": "1006.20",
      "description": "Cereals; husked (brown) rice"
    },
    {
      "hscode": "1006.30",
      "description": "Cereals; rice, semi-milled or wholly milled, whether or not polished or glazed"
    },
    {
      "hscode": "1006.40",
      "description": "Cereals; rice, broken"
    },
    {
      "hscode": "1007.10",
      "description": "Cereals; grain sorghum, seed"
    },
    {
      "hscode": "1007.90",
      "description": "Cereals; grain sorghum, other than seed"
    },
    {
      "hscode": "1008.10",
      "description": "Cereals; buckwheat"
    },
    {
      "hscode": "1008.21",
      "description": "Cereals; millet, seed"
    },
    {
      "hscode": "1008.29",
      "description": "Cereals; millet, other than seed"
    },
    {
      "hscode": "1008.30",
      "description": "Cereals; canary seeds"
    },
    {
      "hscode": "1008.40",
      "description": "Cereals; fonio (Digitaria spp.)"
    },
    {
      "hscode": "1008.50",
      "description": "Cereals; quinoa (Chenopodium quinoa)"
    },
    {
      "hscode": "1008.60",
      "description": "Cereals; triticale"
    },
    {
      "hscode": "1008.90",
      "description": "Cereals; n.e.c. in chapter 10"
    },
    {
      "hscode": "1101.00",
      "description": "Wheat or meslin flour"
    },
    {
      "hscode": "1102.20",
      "description": "Cereal flour; of maize (corn)"
    },
    {
      "hscode": "1102.90",
      "description": "Cereal flours; other than wheat, meslin, and maize (corn)"
    },
    {
      "hscode": "1103.11",
      "description": "Cereal groats and meal; of wheat"
    },
    {
      "hscode": "1103.13",
      "description": "Cereal groats and meal; of maize (corn)"
    },
    {
      "hscode": "1103.19",
      "description": "Cereal groats and meal; n.e.c. in heading no. 1103"
    },
    {
      "hscode": "1103.20",
      "description": "Cereal pellets"
    },
    {
      "hscode": "1104.12",
      "description": "Cereal grains; rolled or flaked, of oats"
    },
    {
      "hscode": "1104.19",
      "description": "Cereal grains; rolled or flaked, other than oats"
    },
    {
      "hscode": "1104.22",
      "description": "Cereal grains; worked (e.g. hulled, pearled, sliced or kibbled) of oats"
    },
    {
      "hscode": "1104.23",
      "description": "Cereal grains; worked (e.g. hulled, pearled, sliced or kibbled) of maize (corn)"
    },
    {
      "hscode": "1104.29",
      "description": "Cereal grains; worked, other than rolled or flaked (e.g. Hulled, pearled, sliced or kibbled) of cereals, excluding oats and maize, and rice of heading no.1006"
    },
    {
      "hscode": "1104.30",
      "description": "Cereal; germ of cereals, whole, rolled, flaked or ground"
    },
    {
      "hscode": "1105.10",
      "description": "Flour, meal and powder; of potatoes"
    },
    {
      "hscode": "1105.20",
      "description": "Flakes, granules and pellets; of potatoes"
    },
    {
      "hscode": "1106.10",
[...]
